@font-face {
    font-family: "VWText-Regular";
    src: url("assets/fonts/VWText-Regular.eot") format("embedded-opentype"),
        url("assets/fonts/VWText-Regular.ttf") format("truetype"),
        url("assets/fonts/VWText-Regular.woff") format("woff"),
        url("assets/fonts/VWText-Regular.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "VWText-Bold";
    src: url("assets/fonts/VWText-Bold.eot") format("embedded-opentype"),
        url("assets/fonts/VWText-Bold.ttf") format("truetype"),
        url("assets/fonts/VWText-Bold.woff") format("woff"),
        url("assets/fonts/VWText-Bold.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "VWHead-ExtraBold";
    src: url("assets/fonts/VWHead-ExtraBold.eot") format("embedded-opentype"),
        url("assets/fonts/VWHead-ExtraBold.ttf") format("truetype"),
        url("assets/fonts/VWHead-ExtraBold.woff") format("woff"),
        url("assets/fonts/VWHead-ExtraBold.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "VWHead-Bold";
    src: url("assets/fonts/VWHead-Bold.eot") format("embedded-opentype"),
        url("assets/fonts/VWHead-Bold.ttf") format("truetype"),
        url("assets/fonts/VWHead-Bold.woff") format("woff"),
        url("assets/fonts/VWHead-Bold.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}


.btn-flotante {
    position: fixed;
    bottom: 40px;
    right: 40px;
    transition: all 300ms ease 0ms;
    z-index: 99;
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

body {
    font-family: "VWHead-Bold";
}

h1 {
    font-family: "VWHead-ExtraBold";
}


.menu-landing {
    background-color: #142231;
    max-width: 100%;
    color: white;
    padding: 1em 0;
}

.menu-logo {
    width: 25%;
}

.header {
    background-image: linear-gradient(90.13deg, #0000006b .13%, #0000006b 53.14%, #0000006b 99.92%), url("assets/header-image.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
    min-height: 37em;
    padding: 10em 0;
}

.agenda {
    background-image: url("assets/agenda.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    max-width: 100%;
    min-height: 52em;
    text-align: center;
}

.img-header {
    max-width: 60%;
}

.header-title {
    color: white;
    font-size: 50px;
    text-transform: uppercase;
}

.convencion-title {
    color: #142231;
    text-align: center;
    text-transform: uppercase;
}

.introduccion-p {
    text-align: left;
    font-size: 20px;
}

.convencion {
    margin: 3em 0;
}

.swiper {
    width: 100%;
    height: auto;
}

.carrusel {
    margin: 3em 0;
}

.slide-image {
    width: 100%;
    margin: 2em 0;
}

.footer {
    background-color: #142231;
    margin-top: 2em;
    padding: 3em 0;
    color: white;
}

.logo-footer {
    width: 50%;
}

hr {
    margin-top: 1em !important;
    margin-bottom: 1em !important;
}

.footer-info {
    color: darkgray;
    font-size: 12px;
}

.footer-list {
    color: white;
    text-decoration: none;
    display: block;
    margin-top: 10px;
}

.video-landing {
    width: 50%;
    margin: 2em 0;
}

.btn-agenda {
    background-color: #142231;
    color: white;
    font-size: 25px;
}

.btn-agenda:hover {
    background-color: #142231;
    color: white;
}

.introduccion {
    background-color: #142231;
    color: white;
    padding: 2em 0;
}

.img-introduccion {
    animation: jump 1.5s ease 0s infinite normal;
    width: 20%;
    padding: 3em 0;
}

.introduccion-p {
    display: block;
    color: white;
    text-decoration: none;
    padding-top: 15px;
}

.introduccion-p:hover {
    color: #f2e49e;
}

.agenda-title {
    padding-top: 7em;
    padding-bottom: 2em;
}

.btn-agenda img {
    padding-left: 15px;
}

.descargas {
    padding: 3em 0;
}

@keyframes floating {
    0% {
        transform: translate(0, 0px);
    }

    50% {
        transform: translate(0, 15px);
    }

    100% {
        transform: translate(0, -0px);
    }
}

@keyframes jump {
    0% {
        transform: translateY(0);
    }

    20% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-30px);
    }

    50% {
        transform: translateY(0);
    }

    60% {
        transform: translateY(-15px);
    }

    80% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(0);
    }
}

@media(max-width: 1240px) {
    .agenda {
        min-height: 42em;
    }
}

@media(max-width: 991.2px) {
    .agenda {
        min-height: 34em;
    }

    .img-introduccion {
        width: 40%;
        padding: 5em 0;
    }
}

@media(max-width: 952px) {
    .container-logo {
        text-align: center;
    }

    .menu-logo {
        width: 40%;
    }
}

@media(max-width: 767.2px) {
    .footer-container {
        text-align: center;
        padding: 2em 0 !important;
    }

    .logo-footer {
        width: 70%;
    }

    .video-landing {
        width: 100%;
        margin: 2em 0;
    }

    .agenda {
        min-height: 26em;
    }

    .img-header {
        padding-top: 4em;
    }

    .header-title {
        text-align: center;
    }

    .img-introduccion {
        width: 20%;
        padding: 3em 0;
    }
}

@media(max-width: 575.2px) {
    .agenda {
        min-height: 19em;
    }

    .btn-flotante img {
        width: 70%;
    }

    .btn-flotante {
        bottom: 30px;
        right: 0px;
    }
}

@media(max-width: 500px) {
    .menu-logo {
        width: 50%;
    }

    .header-title {
        font-size: 50px;
    }
}

@media(max-width: 428px) {
    .agenda {
        min-height: 16em;
    }
}

@media(max-width: 360px) {
    .agenda {
        min-height: 13em;
    }
}